Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_Notify_Default_Collection_Factory Class Reference

Maintained for backward compatibility. More...

`#include <Notify_Default_Collection_Factory.h>`

List of all members.

## Static Public Methods
int | init_svc (void)

## Detailed Description

Maintained for backward compatibility.

## Member Function Documentation

int TAO_Notify_Default_Collection_Factory::init_svc | ( | void |  | ) | `[static]`

| Helper function to register the default factory into the service configurator.

The documentation for this class was generated from the following files:

- Notify_Default_Collection_Factory.h
- Notify_Default_Collection_Factory.cpp